Loading...
Searching...
No Matches
qcpspectrum.h File Reference
`#include <qcustomplot.h>`
`#include "pappsomspp/core/psm/peakionisotopematch.h"`
`#include "pappsomspp/core/types.h"`

Go to the source code of this file.

## Classes

class | pappso::QCPSpectrum

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge